Bug 340591 - multiarch conflicts in akode
multiarch conflicts in akode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: akode (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:30 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-23 22:41:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:30:49 EDT
akode (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/akode-config from install of akode-devel-2.0.1-9.fc8 conflicts with file from package akode-devel-2.0.1-9.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2007-12-23 22:41:13 EST
%changelog
* Sun Dec 23 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.0.2-2
- fix multilib conflicts (#340591)

Note You need to log in before you can comment on or make changes to this bug.